@charset "gb2312";
/* CSS Document */

*{ margin:0; padding:0; font-size:12px;}
li{
	list-style-type:none;
	line-height:20px;
}
body{
	background-color:#fff;
}
p{
	line-height:20px;
}
img{
	border:none 0;
}
.top{
	width:930px;
	margin-left:auto;
	margin-right:auto;
}
#nav{
	width:930px;
	margin:0 auto;
	margin-bottom:0px;
	background-color:#FFF;
}
.one{
	width:930px;
	margin:0 auto;
	overflow:hidden;
	margin-top:10px;
}
.one_left{
	width:302px;
	margin-right:13px;
	float:left;
}
.one_center{
	width:340px;
	margin-right:12px;
	float:left;
	background:url(../images/bg_content01.gif) no-repeat;
	border:solid 1px #ccc;
	height:254px;
}
h1{
	font-size:16px;
	text-align:center;
	color:#025fa1;
	line-height:30px;
	padding-top:5px;
}
.one_center p{
	width:320px;
	padding-left:10px;
	padding-right:10px;
	color:#025fa1;
}
.list{
	padding:10px;
	padding-bottom:0px;
	width:320px;
	border-top:dashed 1px #ccc;
	margin-top:5px;
}
.list li{
	line-height:20px;
	padding-left:10px;
	background-image:url(../images/li.gif);
	background-repeat:no-repeat;
	background-position:0 center;
	width:310px;
	overflow:hidden;
	float:left;
}
.list li a{
	float:left;
}
.list li span{
	float:right;
}
.one_right{
	width:220px;
	float:left;
	height:216px;
	background:url(../images/bg_inf.gif) no-repeat;
	padding:20px;
}
.two{
	width:930px;
	margin:0 auto;
	overflow:hidden;
}
.two_left{
	width:660px;
	float:left;
	padding-right:10px;
}
.title_box01{
	width:648px;
	line-height:33px;
	padding-left:10px;
	background:url(../images/bg_title01.gif) no-repeat;
	margin-top:10px;
	border-left:solid 1px #ccc;
	border-right:solid 1px #ccc;
}
h2{
	font-size:14px;
	color:#FFF;
}
.conten01{
	width:638px;
	padding:10px;
	border:solid 1px #ccc;
	border-top:none 0px;
	overflow:hidden;
}
.conten01 img{
	width:150px;
	height:100px;
	border:solid 2px #ccc;
	float:left;
	margin-right:5px;
}
.conten01 table{
	float:left;
	margin-bottom:5px;
	background-color:#ccc;
}
.conten01 table tr{
	background-color:#FFF;
	line-height:24px;
	font-size:12px;
}
.title_box02{
	width:648px;
	line-height:33px;
	padding-left:10px;
	background:url(../images/bg_title02.gif) no-repeat;
	margin-top:10px;
	border-left:solid 1px #ccc;
	border-right:solid 1px #ccc;
}
.two_right{
	width:260px;
	float:left;
	background:#f1f1f1;
	margin-top:10px;
}
.two_right img{
	display:block;
	margin-top:12px;
}
.title_box03{
	width:255px;
	padding-left:5px;
	background:url(../images/bg_title03.gif) no-repeat;
	padding-top:10px;
	height:33px;
}
h3{
	font-size:14px;
	color:#6296b7;
}
.two_right p{
	width:240px;
	padding:10px;
	padding-top:0px;
}
.title_box04{
	width:255px;
	padding-left:5px;
	background:url(../images/bg_title04.gif) no-repeat;
	padding-top:10px;
	height:33px;
}
.three{
	width:930px;
	margin:0 auto;
	padding-top:10px;
}
.title_box05{
	width:910px;
	padding-left:20px;
	background:url(../images/bg_title05.jpg) no-repeat;
	line-height:30px;
}
.conten02{
	width:920px;
	padding:8px;
	padding-right:0px;
	border:solid 1px #ccc;
	border-top:none 0px;
	overflow:hidden;
}
.conten02 li{
	width:204px;
	padding:10px;
	float:left;
	background:#e8e8e8;
	margin-right:5px;
}
h4{
	font-size:14px;
	color:#005687;
	padding-bottom:5px;
	border-bottom:solid 1px #d1d1d1;
	text-align:center;
}
.conten02 li p{
	width:204px;
	border-top:solid 1px #fafafa;
	padding-top:5px;
}
.conten03{
	width:910px;
	padding-top:18px;
	padding-left:18px;
	border:solid 1px #ccc;
	border-top:none 0px;
	overflow:hidden;
	background:#e8e8e8;
}
.conten03 li{
	width:435px;
	float:left;
	margin-right:18px;
	margin-bottom:15px;
}
.bg01{
	width:435px;
	height:14px;
	background:url(../images/bg_al01.gif) no-repeat;
}
.anli{
	width:411px;
	border-left:solid 2px #397a91;
	border-right:solid 2px #397a91;
	padding:10px;
	background:#fff;
}
.anli ul li{
	width:216px;
	float:none;
	margin-right:0px;
	margin-bottom:0px;
}
.bg02{
	width:435px;
	height:14px;
	background:url(../images/bg_al02.gif) no-repeat;
}
.anli img{
	margin-right:10px;
	display:block;
}
.ul_pic{
	width:900px;
	padding-top:20px;
	padding-left:28px;
	border:solid 1px #ccc;
	border-top:none 0px;
	overflow:hidden;
}
.ul_pic li{
	width:158px;
	float:left;
	margin-right:20px;
	text-align:center;
	font-size:12px;
	margin-bottom:10px;
}
.ul_pic .img_box01{
	width:150px;
	height:100px;
	padding:3px;
	border:solid 1px #ccc;
}
.five{
	width:930px;
	margin:0 auto;
	overflow:hidden;
	margin-top:10px;
	margin-bottom:10px;
}
.jj{
	border:solid 1px #ccc;
	float:left;
	width:303px;
	margin-right:7px;
}
.title_box06{
	width:290px;
	line-height:29px;
	background-image:url(../images/bg_title06.gif);
	background-repeat:no-repeat;
	padding-left:13px;
}
.jj p{
	width:289px;
	padding:7px;
	padding-top:100px;
	background-image:url(../images/logo.gif);
	background-repeat:no-repeat;
	background-position:center 10px;
}
.jj table{
	margin-top:10px;
	margin-bottom:10px;
}
.jj table tr{
	height:20px;
	font-size:12px;
}
.zt{
	border:solid 1px #ccc;
	float:left;
	width:303px;
}
.zt_con{
	width:285px;
	padding:8px;
}
.zt_con img{
	display:block;
	margin-top:5px;
}
.zt_con p{
	padding-top:10px;
}
.footer{
	width:930px;
	margin:0 auto;
	border-top:solid 3px #336699;
	background-color:#f7fbff;
	text-align:center;
	margin-top:10px;
	padding-top:10px;
}
.footer a{
	line-height:20px;
	color:#666;
	text-decoration:none;
}












